#hero {
  height: 450px;
  margin-bottom: 50px;
  position: relative;
  z-index: 1;}

.slide {
  background-repeat: no-repeat;
  background-position: center top;
  position: relative; }	

.mask { 
  -webkit-box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, .4);
        box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, .4); }	

.slide a { 
  width: 970px;
  height: 450px;
  position: relative;
  display: block; }

#hero .text {
  background: rgba(22,43,83,.9);
  width: 465px;
  height: auto;
  padding: 15px;  
  font-family: "pragmatica-web-condensed", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 38px;
  text-align: left;
  color: #fff;
  position: absolute;
  left: 15px;
  bottom: -50px;
  -webkit-transition: background .3s ease-in-out;
  -moz-transition:    background .3s ease-in-out;
  -o-transition:      background .3s ease-in-out;
  -ms-transition:     background .3s ease-in-out;
  transition:         background .3s ease-in-out; } 
#hero .text.left { }
#hero .text.center {  }
#hero .text.right {  }

#hero a:hover .text { background: rgba(22,43,83,1); }

#hero a h1 {
  color: #fff;
  font-family: "pragmatica-web-condensed", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 38px;
  line-height: 1.1;
  margin: 0 0 20px;	
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }	
#hero a:hover h1 { 
  text-shadow: 1px 1px 1px rgba(0,0,0,.25);
  color: #edb84a; }

#hero a p {
  color: #fff;
  font-size: 19px;
  line-height: 1.2;
  margin-bottom: 12px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
#hero a:hover p { color: #fff; }      

#hero .button { 
  background: none;  
  padding: 7px 0 0 0;
  display: inline-block;
  font-family: "bebas-neue",sans-serif;
  font-weight: 400;
  font-size: 24px;
  color: #edb84a;
  border-top: 1px #edb84a solid;
  text-transform: uppercase; 
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }	      
#hero a:hover .button {
  border-top: 1px #fff solid;
  color: #fff;  }   
#hero a:active .button { 
  color: #edb84a;
  border-top: 1px #edb84a solid; }


/* --- Slide Tabs --- */

#hero ul { 
  list-style: none; 
  display: none;
  position: absolute;
  bottom: 20px; 
  z-index: 100;
  font: 300 16px/1 museo-sans, arial; }
.ie #hero ul { left: 50%; }

#hero li { 
  width: 20px;
  display: inline-block; }

#hero li a { 
  background: transparent; 
  color: #fff;
  padding: 3px 0;
  display: block;
  -moz-border-radius:    4px;
  -webkit-border-radius: 4px;
  border-radius:         4px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
#hero li:hover a { 
  background: #00aec5; 
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius:    4px;
  border-radius:         4px; }
#hero li:active a { 
  background: #00aec5; 
  -moz-box-shadow:    inset 2px 2px 2px rgba(0,0,0,.25);
  -webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,.25);
  box-shadow:         inset 2px 2px 2px rgba(0,0,0,.25); }
#hero li.ui-tabs-active a { color: #fdb825; }
#hero li.ui-tabs-active hover a { background: transparent; }


/* --- Back/Next Buttons --- */

#hero .control {
  background-color: #fff;   
  background-position: center center;
  background-repeat: no-repeat;
  width: 40px;
  height: 60px;   
  position: absolute;
  top: 180px;
  opacity: .9; 
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }	
#hero .control:hover { 
  background-color: #e79706; 
  -moz-box-shadow:    1px 1px 1px rgba(0,0,0,.2);
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
  box-shadow:         1px 1px 1px rgba(0,0,0,.2); }
#hero .control:active { 
  background-color: #eb6e1f;
  -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.2);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
  box-shadow:         inset 0 1px 1px rgba(0,0,0,.2); }

#hero .control.back {
  background-image: url(/theme/img/left.png);
  left: 10%; }			
#hero .control.next {
  background-image: url(/theme/img/right.png);
  right: 10%; }			

/* --------------- Below --------------- */

.below {
  width: 930px;
  background: #fff;
  padding: 20px;
  text-align: left;
  position: relative; } 

.below .video {
  width: 320px;
  margin: 0 20px;
  float: left; }    

.below .video .embed { margin: 10px 0; }  

.below .video object,
.below .video embed,
.below .video iframe {
  width: 320px !important;
  height: 200px !important; }     

.below h2 {
  font-family: "bebas-neue",sans-serif;
  font-weight: 400;
  font-size: 30px;
  color: #edb84a;
  line-height: 1;
  text-transform: uppercase;
  margin: 0 0 5px 10px; }  
.below h2 a { color: #edb84a; }
.below h2 a:hover { color: #162b53; }

.below a.rss {
  background: #0099ad url(/theme/img/rss.png) no-repeat center center;      
  width: 18px;
  height: 18px;
  -moz-border-radius:    9px;
  -webkit-border-radius: 9px;
  border-radius:         9px;    
  display: inline-block; 
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
.below a.rss:hover {
  background-color: #eb6e1f;
  -moz-box-shadow:    0 1px 1px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
  box-shadow:         0 1px 1px rgba(0,0,0,.2); }
.below a.rss:active {
  background-color: #00aec5;
  -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.2);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
  box-shadow:         inset 0 1px 1px rgba(0,0,0,.2); }      

/* ---- Feed ---- */   

.feed .panel { min-height: 210px; } 

.feed.grid {
  width: 930px;
  float: left;
  margin-bottom: 15px; }

/* ------------ Promos ------------ */   

.promos {
  width: auto; 
  float: left; }
  
.promos a {
    font-family: "bebas-neue",sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    width: 270px;
    height: 90px;
    text-align:left;
    float: left;
    margin: 0 15px 0 0;
    display: block;
    padding: 15px;
    background: #162b53;
    transition:         all .35s ease-in-out;    
      -webkit-transition: all .35s ease-in-out;  
      -moz-transition:    all .35s ease-in-out;  
      -o-transition:      all .35s ease-in-out;  
      -ms-transition:     all .35s ease-in-out;
}
    
    .promos a:last-child { margin-right:0; }
      
    .promos a.red {
      background: #c43639;
      }
    .promos a.blue {
      background: #162b53;
    }
    .promos a.gold {
      background: #edb84a;
    }
    .promos a.light-blue {
      background: #356eda;
    }
    
    .promos a:hover {
      opacity: .9;
      -webkit-box-shadow:  0px 0px 8px 0px rgba(0, 0, 0, .2);
        box-shadow:  0px 0px 8px 0px rgba(0, 0, 0, .2);
    }
    
    .promos a:active {
      background: #c43639;
      box-shadow: inset 1px 0px 2px rgba(0,0,0,.35);
        -moz-box-shadow: inset 1px 0px 2px rgba(0,0,0,.35);
        -webkit-box-shadow: inset 1px 0px 2px rgba(0,0,0,.35);
    }
    .promos a.red:active {
      background: #ff0005;
    }

.promos h4 {
 color: #fff;
 text-transform: uppercase;
 font-weight: 400;
 font-size:14px;
 margin-bottom: 5px;}

.promos h2 {
  font-size: 24px;
  line-height: 1;
  margin: 5px 0 0;
  text-transform: uppercase;
  color: #fff;}
  
  .promos a:hover h2 {
    color: #fff;
  }

.promos p { font-size:13px; color: #fff; display: block; margin:5px 0 0 0; line-height:1.2em; letter-spacing: .5px; }
.promos a.gold h4, .promos a.gold h2, .promos a.gold p { color: #162b53; }

.promos .button {
    color: #ABC8FF;
    display: inline-block;
    font-weight: 700;
    margin-top: 10px;
    padding: 5px 10px;
    text-transform: uppercase;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    text-shadow: none;
    filter: none;
    background: #356eda;
    transition:         all .35s ease-in-out;    
      -webkit-transition: all .35s ease-in-out;  
      -moz-transition:    all .35s ease-in-out;  
      -o-transition:      all .35s ease-in-out;  
      -ms-transition:     all .35s ease-in-out; }
  
.promos .button:hover { background: #abc8ff; color: #356eda; }
